variables:
   DEBIAN_X86_BUILD_BASE_IMAGE: "debian/x86_build-base"
   DEBIAN_BASE_TAG: "2023-04-16-kernel-6.3"

   DEBIAN_X86_BUILD_IMAGE_PATH: "debian/x86_build"
   DEBIAN_BUILD_TAG: "2023-04-13-agility-610"

   DEBIAN_X86_BUILD_MINGW_IMAGE_PATH: "debian/x86_build-mingw"
   DEBIAN_BUILD_MINGW_TAG: "2023-01-03-ci-libva-2.17"

   DEBIAN_X86_TEST_BASE_IMAGE: "debian/x86_test-base"

   DEBIAN_X86_TEST_IMAGE_GL_PATH: "debian/x86_test-gl"
   DEBIAN_X86_TEST_IMAGE_VK_PATH: "debian/x86_test-vk"
   DEBIAN_X86_TEST_IMAGE_PATH: ${DEBIAN_X86_TEST_IMAGE_GL_PATH}
   DEBIAN_X86_TEST_ANDROID_IMAGE_PATH: "debian/x86_test-android"

   DEBIAN_X86_TEST_ANDROID_TAG: "2023-04-12-deqp-egl"
   DEBIAN_X86_TEST_GL_TAG: "2023-04-14-dxvk-2.1-1"
   DEBIAN_X86_TEST_VK_TAG: "2023-04-14-dxvk-2.1-1"

   ALPINE_X86_BUILD_TAG: "2023-03-20-3.17-bump"
   FEDORA_X86_BUILD_TAG: "2023-03-13-procps-ng"
   KERNEL_ROOTFS_TAG: "2023-04-16-kernel-6.3"

   WINDOWS_X64_VS_PATH: "windows/x64_vs"
   WINDOWS_X64_VS_TAG: "2022-10-20-upgrade-zlib"

   WINDOWS_X64_BUILD_PATH: "windows/x64_build"
   WINDOWS_X64_BUILD_TAG: "2023-04-13-agility-610"

   WINDOWS_X64_TEST_PATH: "windows/x64_test"
   WINDOWS_X64_TEST_TAG: "2023-04-13-agility-610"
